.box h2    { color:#fff; font-size:1.25em;  margin:0; padding:0;}

#__ba_panel{
display:none  
}
.featured {
    float: left;
    width: 940px;
    margin-bottom: 20px;
  margin-top: 16px;
}
.videoplayer {
    width: 620px;
    height: 349px;
    float: left;
    margin-right:20px;
    /*background: transparent url(/learningdisabilities/graphics/videopreview.jpg) top left no-repeat; */
}
.videointro {
    float: right;
    width: 300px;    
    background: #11a2c5 url(/learningdisabilities/graphics/intro_bg.jpg) bottom left no-repeat;
    color: #fff;
    padding: 5px 10px 20px 10px;
    margin-top: 25px;
}
.videointro h2 {
    font-weight: bold;
    color: #fff;
    font-size: 22px;
}
.videointro p {
    font-size: 13px;
    line-height: 21px;
}
.threecolumns {
    float: left;
    width: 940px;
    margin-bottom: 20px;
}
.column {
    float: left;
    width: 300px;
    margin-right: 20px;
}
.column.last {
    margin-right: 0px;
    float: right;
}
.column h2 {
    font-size: 18px;
    margin-top: 26px;
    float: left;
    width: 100%;
}
.column h2 a {
    text-decoration: none;
}
.column p {
    font-size: 13px;
    line-height: 21px;
}


    body { padding: 0px;margin: 0px;}
    .panel h2.title { margin-top:0px;margin-bottom: 10px;font-size: 20px; }
    .panel h3.title { margin-top:0px;margin-bottom: 10px;font-size: 20px; }
    .alignright.blue h1, .panel h2 {color: #fff;}
    .alignleft p, .alignright p { line-height: 18px; font-weight: bold;margin-bottom: 20px;}
    .alignleft p, .alignright p, .alignleft ul, .alignright ul {font-size:0.9em;}
    noscript div { background: #ccc; border: 1px solid #900; margin: 20px 0; padding: 15px }
/* GMC Styling */
    .coda-slider .alignleft {margin-left: 10px;float: left;width: 250px;padding: 0px;}
    .coda-slider .alignright {float: right; width: 311px;}
    .coda-slider .alignleft a {font-size: 0.8em;text-decoration: none;}
    .coda-slider .alignleft p a {text-decoration: underline;}
    .coda-slider .alignleft p a:hover {text-decoration: none;}
    .coda-slider .clear{clear:both;}
    .clear{clear:both;}
    .alignleft.purple {float: left;width: 620px;margin-bottom: 20px;}
    .alignright.blue h1 {font-weight: bold;font-size:16px;line-height: 20px;}
    .box {width: 280px;padding: 10px;font-weight: bold;color: #fff;}
    .alignright.blue {float: right;margin-top: 13px;}
    .alignright.blue .box {float: right;background: rgb(17,162,197);padding-bottom: 3px;}
    h2.interactivelearning a {padding:15px;background: rgb(252,227,247) url(/learningdisabilities/graphics/icon-small-purple-home.gif) center right no-repeat;font-size: 1.25em;color: rgb(94,17,80);text-decoration:underline;float: left;width: 590px;margin: 2px 0 0 0;}
    h2.interactivelearning a:hover {text-decoration:none;}
    .alignright ul {margin:0 0 20px 0;padding:0 0 0 15px;}    
    .alignright ul li {margin:0 0 10px 0;}    
    .alignright p a {color:#fff;}
.alignright p a:visited {color:#fff;}
.alignright p a:active {color:#fff;}

    .alignright p a:hover {text-decoration:none;}
a.sliderLink    {font-size:1.1em !important;  }
/* Most common stuff you'll need to change */ 
    .coda-slider-wrapper { padding: 0px 0;height: 337px; width: 620px; float: left;background: rgb(94,17,80);}
    .coda-slider, #promonav { width: 620px;background: rgb(94,17,80);color: #fff; }
    .coda-slider a {color: #fff !important;}
    
    /* Use this to keep the slider content contained in a box even when JavaScript is disabled */
    .coda-slider-no-js .coda-slider { height: 200px; overflow: auto !important; padding-right: 20px }
    
    /* Change the width of the entire slider (without dynamic arrows) */
    .coda-slider, .coda-slider .panel { height: 260px; width: 620px } 
    
    /* Change margin and width of the slider (with dynamic arrows) */
    .coda-slider-wrapper.arrows .coda-slider, .coda-slider-wrapper.arrows .coda-slider .panel { width: 620px }
    .coda-slider-wrapper.arrows .coda-slider { margin: 0 10px }
    
    /* Arrow styling */
    .coda-nav-left a, .coda-nav-right a { background: #000; color: #fff; padding: 5px; width: 100px }
    
    /* Tab nav */
    #promonav a.activeSlide { background:url(/learningdisabilities/graphics/coda_nav_current_li.gif) top left no-repeat; }  
    
    /* Panel padding */ 
    .coda-slider .panel-wrapper { padding: 0px;margin-bottom: 15px; width:620px }
    
    /* Preloader */
    .coda-slider p.loading { padding: 20px; text-align: center }

/* Don't change anything below here unless you know what you're doing */
    /* Tabbed nav */
   #promonav {padding-bottom: 120px; text-align:center; }

   #promonav a { 
    color: #fff; margin-right: 6px; padding: 3px 6px; text-decoration: none;
float: left;
height: 15px;
padding: 0px;
text-indent: -9000px;
width: 15px;
position:relative;
left: 280px;
    background:url(/learningdisabilities/graphics/coda_nav_li.gif) top left no-repeat;
}
    }
    
    /* Miscellaneous */
    .coda-slider-wrapper { overflow: hidden; }
    .coda-slider { float: left; overflow: hidden; position: relative;padding-top: 30px; }
    .coda-slider .panel { display: block; float: left }
    .coda-slider .panel-container { position: relative; overflow: hidden; }
    .coda-nav-left, .coda-nav-right { float: left }
    .coda-nav-left a, .coda-nav-right a { display: block; text-align: center; text-decoration: none }

#playpause {float:right; margin-right:20px }

#playpause a {color:#FFF; font-weight:bold; padding-right:20px; text-decoration:none; font-size:0.9em}
#pauseButton {background: url(/learningdisabilities/graphics/pause.gif) no-repeat right; }
#resumeButton {display:none; background: url("/learningdisabilities/graphics/play.gif") no-repeat right; }

/* Feedback form */
label
{
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0.5em;
    margin-left: 0px;
    display: block;
}
ul.plain
{
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 40px;
    margin-top: 1em;
    margin-right: 0px;
    margin-bottom: 1em;
    margin-left: 0px;
    list-style-type: none;
    float:left; width:95.5%;
}
.plain label
{
    padding-left: 10px;
    font-size: 1.2em;
    display: inline-block !important;
}
.comments label
{
    padding-top: 1em;
    display: block;
}
.plain input
{
    float: left;
}
legend
{
    border-style: none;
    /*border-color: currentColor;*/
    border-width: 0px;
    margin: 0px;
    padding: 0px;
    white-space: normal;
    display: table;
    font-weight: bold;
}
fieldset
{
    border-style: none;
    /*border-color: currentColor;*/
    border-width: 0px;
    margin: 0px;
    padding: 0px;
    white-space: normal;
}
.panel-white ol, .panel-white ul
{
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    font-weight: bold;
    margin-top: 0.5em;
    margin-right: 0px;
    margin-bottom: 22px;
    margin-left: 22px;
}
.panel-white ul
{
    font-weight: normal;
}
.panel-white li
{
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0.5em;
    padding-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
}
.form input[type='text'], .form textarea
{
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    /*border-top-color: currentColor;*/
    /*border-right-color: currentColor;*/
    /*border-bottom-color: currentColor;*/
    /*border-left-color: currentColor;*/
    border-top-width: medium;
    border-right-width: medium;
    border-bottom-width: medium;
    border-left-width: medium;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
    outline-width: medium;
    outline-style: none;
    outline-color: invert;
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
    border-bottom-right-radius: 7px;
    border-bottom-left-radius: 7px;
    box-shadow: -1px 1px 2px #929695;
    background-image: none;
    background-attachment: scroll;
    background-repeat: repeat;
    background-position-x: 0%;
    background-position-y: 0%;
    background-size: auto;
    background-origin: padding-box;
    background-clip: border-box;
    background-color: rgb(233, 232, 237);
}
.form button
{
    color: #ffffff;
    padding-top: 7px;
    padding-right: 7px;
    padding-bottom: 7px;
    padding-left: 7px;
    font-size: 1.1em;
    margin-top: auto;
    margin-right: auto;
    margin-bottom: 5px;
    margin-left: auto;
    border-top-color: currentColor;
    border-right-color: currentColor;
    border-bottom-color: currentColor;
    border-left-color: currentColor;
    border-top-width: medium;
    border-right-width: medium;
    border-bottom-width: medium;
    border-left-width: medium;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
    display: block;
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
    border-bottom-right-radius: 7px;
    border-bottom-left-radius: 7px;
    background-image: none;
    background-attachment: scroll;
    background-repeat: repeat;
    background-position-x: 0%;
    background-position-y: 0%;
    background-size: auto;
    background-origin: padding-box;
    background-clip: border-box;
    background-color: rgb(103, 0, 133);
}
.form button span
{
    width: 100%;
    padding-top: 0px;
    padding-right: 30px;
    padding-bottom: 5px;
    padding-left: 20px;
    margin-bottom: 5px;
    background-image: url("/images/arrow_button.png");
    background-attachment: scroll;
    background-repeat: no-repeat;
    background-position-x: 93%;
    background-position-y: 50%;
    background-size: auto;
    background-origin: padding-box;
    background-clip: border-box;
    background-color: transparent;
}
.feedback h1
{
    color: #094488 !important;
}
.message-wrap
{
    width: 880px;
    display: inline-block;
}
.message-wrap p
{
    float: right;
}
.message-wrap p
{
    margin-top: 1px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    clear: both;
}
textarea
{
    overflow: auto;
    vertical-align: top;
}
.indented
{
    padding-left: 40px;
    margin-top: -1em;
}
.right
{
    float: right;
}
.bold
{
    font-weight: bold;
}